validate: "հաստատել"
cancel: "չեղարկել"

mon: "երկ"
tue: "երեք"
wed: "չոր"
thu: "հին"
fri: "ուրբ"
sat: "շաբ"
sun: "կիր"

january : "հունվար"
february : "փետրվար"
march : "մարտ"
april: "ապրիլ"
may: "մայիս"
june: "հունիս"
july: "հուլիս"
august: "օգոստոս"
september: "սեպտեմբեր"
october: "հոկտեմբեր"
november: "նոյեմբեր"
december: "декабрь"
